Open Solution Quick.Cart Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 13599
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 11 2005 12:00AM
Updated: May 11 2005 12:00AM
Credit: Lostmon <lostmon@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Open Solution Quick.Cart 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus